.toaster {
  display: none;
  background-color: #FFF;
  text-decoration: none;
  width: 300px;
  border: 5px solid rgba(86, 130, 175, 0.2);
  padding: 30px 5px 50px 5px;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  position: fixed;
  z-index: 100;
  bottom: 0;
  right: 30px;
  color: #666;
}

@media screen and (min-width: 800px) {
  .single-post .toaster {
    display: block;
  }
}

.toaster h2 {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 24px !important;
  line-height: 32px !important;
  color: #000 !important;
  border: none !important;
  font-weight: bold !important;
}

.toaster p {
  margin: 20px 0 25px 0;
  padding: 0;
}

.toaster-opt-in-button {
  font-size: 16px;
  background-color: rgb(86, 130, 175);
  color: #FFF;
  width: auto;
  border: none;
  border-radius: 10px;
  padding: 15px 25px;
  font-weight: bold;
}

.toaster:hover{
  border-color: #F00;
}

.toaster:hover .toaster-opt-in-button {
  background-color: #F00;
}
